CRAN Package Check Results for Package SeqGrapheR

Last updated on 2015-03-06 12:46:51.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.4.8.3 6.02 71.23 77.25 NOTE
r-devel-linux-x86_64-debian-gcc 0.4.8.3 5.70 69.72 75.42 NOTE
r-devel-linux-x86_64-fedora-clang 0.4.8.3 162.12 NOTE
r-devel-linux-x86_64-fedora-gcc 0.4.8.3 155.44 NOTE
r-devel-osx-x86_64-clang 0.4.8.3 142.47 NOTE
r-devel-windows-ix86+x86_64 0.4.8.3 15.00 103.00 118.00 NOTE
r-patched-linux-x86_64 0.4.8.3 8.23 88.50 96.73 OK
r-release-linux-ix86 0.4.8.3 9.42 110.85 120.28 OK
r-release-linux-x86_64 0.4.8.3 9.72 89.34 99.07 OK
r-release-osx-x86_64-mavericks 0.4.8.3 ERROR
r-release-osx-x86_64-snowleopard 0.4.8.3 ERROR
r-release-windows-ix86+x86_64 0.4.8.3 23.00 124.00 147.00 OK
r-oldrel-windows-ix86+x86_64 0.4.8.3 21.00 108.00 129.00 OK

Check Details

Version: 0.4.8.3
Check: DESCRIPTION meta-information
Result: NOTE
    Malformed Description field: should contain one or more complete sentences.
Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-debian-gcc, r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-devel-osx-x86_64-clang, r-devel-windows-ix86+x86_64

Version: 0.4.8.3
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘rggobi’ ‘gWidgetsRGtk2’ ‘cairoDevice’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-mavericks

Version: 0.4.8.3
Check: package dependencies
Result: ERROR
    Package required but not available: ‘rggobi’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-snowleopard